package com.brilliance.isc.esb.model.inner;

import com.fasterxml.jackson.annotation.JsonInclude;

/**
 * 6903 报文返回结果接口对内响应模型
 */
@JsonInclude(JsonInclude.Include.NON_NULL)
public class InnerRes6903 {

    public InnerRes6903(String zhtlsh) {
        this.zhtlsh = zhtlsh;
    }

    public InnerRes6903() {
    }

    /**
     * 中台流水号
     */
    public String zhtlsh;

}
